Loading...
Searching...
No Matches
nullconvergencewriter.hh File Reference

A convergence writer for the Newton method which does nothing. More...

`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <opm/models/utils/propertysystem.hh>`
`#include <opm/simulators/linalg/linalgproperties.hh>`

Go to the source code of this file.

## Classes

class | Opm::NullConvergenceWriter< TypeTag >
| A convergence writer for the Newton method which does nothing. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A convergence writer for the Newton method which does nothing.